#1 - 22/04/2021 12:58 - Pang-kanjanart Chandaphol
- Twasunmiua set to 22/04/2021

- waunu1e i changed from Anonymous to Weeraya Kuljaratpakorn
laLa3an Spec nouuAnlAiin Dev

#2 - 23/04/2021 12:13 - Pang-kanjanart Chandaphol

- 1704 changed from NSOMUNIUNET TSUUNTRANANITANUA DIUAALINTUAYAINAMTITION]A to 8anuyY Spec NTANUNIUI LT
ssypNIHaaNa e mua inas e gmnamar ol

- Twasunmiua changed from 22/04/2021 to 26/04/2021

#3 - 27/04/2021 08:24 - Weeraya Kuljaratpakorn

- unlu spec_nuniu.xlsx added

#4 - 27/04/2021 08:30 - Pang-kanjanart Chandaphol

- 1594 changed from aanuuy Spec NTOMYNININETY TSUINTHANANITON WUAIIUAA N TUayaINansi o6 la to Yl sunsu nsoMunIuaeeiu
ssupNIHAaNa N Tan MU inas e gmnamaTsonla - Spec @fual

- Twasunmua changed from 26/04/2021 to 27/04/2021

- nounn1e i changed from Weeraya Kuljaratpakorn to Anonymous

#5 - 28/04/2021 18:41 - Anonymous

- d01me changed from Dev : Todo to Dev : Doing

#6 - 02/06/2021 02:09 - Weeraya Kuljaratpakorn
- Tuasummina changed from 27/04/2021 to 02/06/2021

- NaUMNwZWVchangedfrom Anonymous to Anonymous

#7 - 07/06/2021 08:55 - Pang-kanjanart Chandaphol
- Twasunmun changed from 02/06/2021 to 11/06/2021

#8 - 11/06/2021 12:47 - Anonymous
- uWH unit Test_spit NNy . xlsx added

- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#9 - 11/06/2021 12:47 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#10 - 11/06/2021 12:48 - Anonymous
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

- nounn1elu changed from Anonymous to Big-lerknithi lerdkamonsin
#11 - 11/06/2021 16:20 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#12 - 11/06/2021 16:21 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Deployed UAT to Test : Todo

- wounu1e 1y changed from Big-lerknithi lerdkamonsin to Pang-kanjanart Chandaphol

#13 - 24/06/2021 09:58 - Pang-kanjanart Chandaphol

- dnmg changed from Test : Todo to Test : Done UAT

uily

spec_Nuniu.xlsx 598 KB 27/04/2021 Weeraya Kuljaratpakorn

unit Test_spit1IUNUNIN.xIsx 1010 KB 11/06/2021 Anonymous
